Bug 1485 - netscape bus error in all but first wmaker session
Summary: netscape bus error in all but first wmaker session
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-11 19:36 UTC by jed
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 17:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jed 1999-03-11 19:36:34 UTC
Once an X session has been terminated, attempts to start
Netscape in any subsequent X session issue in the error:

   Warning:
   Name: netscape-communicator
   Class: XmDisplay
   _MOTIF_DRAG_WINDOW has been destroyed

   Bus error

I am using RedHat 5.2, WindowMaker 0.51.1 (got the same
error with 0.21.1, which shipped with RH), Netscape 4.07.

Thanks,

Jed

Comment 1 Preston Brown 1999-03-18 21:45:59 UTC
This sounds like a netscape problem to me.  Have you tried Netscape
4.08?

Comment 2 Bill Nottingham 1999-03-22 17:48:59 UTC
should be fixed in XFree86-3.3.3.1-24


Note You need to log in before you can comment on or make changes to this bug.